[data-page="_global_menu"][data-itemid="welcome_item10"] > .bs-welcome-header {
  background-color: #CD5C5C;
}
[data-page="_global_menu"][data-itemid="welcome_item8"] > .bs-welcome-header {
  background-color: #5F9EA0;
}
[data-page="_global_menu"][data-itemid="welcome_item"] > .bs-welcome-header {
  background-color: #1E90FF;
}
[data-page="_global_menu"][data-itemid="welcome_item13"] > .bs-welcome-header {
  background-color: #6DA5C8;
}
[data-page="_global_menu"][data-itemid="welcome_item14"] > .bs-welcome-header {
  background-color: #E07878;
}
[data-page="_global_menu"][data-itemid="welcome_item18"] > .bs-welcome-header {
  background-color: #778899;
}
[data-page="_global_menu"][data-itemid="welcome_item29"] > .bs-welcome-header {
  background-color: #008B8B;
}
[data-page="_global_menu"][data-itemid="welcome_item1"] > .bs-welcome-header {
  background-color: #00C2C5;
}
[data-page="_global_menu"][data-itemid="welcome_item2"] > .bs-welcome-header {
  background-color: #5F9EA0;
}
[data-page="_global_menu"][data-itemid="welcome_item3"] > .bs-welcome-header {
  background-color: #008b8b;
}
[data-page="_global_menu"][data-itemid="welcome_item4"] > .bs-welcome-header {
  background-color: #7b68ee;
}
[data-page="_global_menu"][data-itemid="welcome_item5"] > .bs-welcome-header {
  background-color: #E8926F;
}
[data-page="_global_menu"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


